  @media (max-width: 1024px) {
  .carbon-header
  {
	 min-width: auto !important;
    width: 100% !important;
    zoom: 1;
  }
  
  .after_login {
margin-bottom: 0px !important;
  }
  
  
.carbon-header > .top_login {
    margin-bottom: 10px !important;
}
  
  .carbon-header > .top {
  border-bottom: none !important;
}
  
  #content {
  overflow: hidden;
  padding: 10px;
  min-width: 100% !important;
}
  
  .carbon-header > .top > .contacts {
    position: relative;
    float: none !important;
    width: max-content !important;
    min-height: 1px;
    padding-left: 0px;
    padding-right: 0px;
	margin-left: auto !important;
    margin-right: auto !important;
}
  
  
  .carbon-header > .top > .logo-container {
    position: relative;
    float: none !important;
    width: max-content !important;
    min-height: 1px;
    padding-left: 0;
    padding-right: 0;
    padding-left: 0px !important;
	margin-left: auto !important;
    margin-right: auto !important;
}

.carbon-header > .top > .contacts > .phone {
    display: block  !important;
    width: auto !important;
	min-width: 40%;
    padding-right: 10px;
	margin-left: 25px;
    /* margin-left: auto !important; */
    margin-right: auto !important;
    float: none;
}


.carbon-header > .top > .controls > .actions {
    position: relative;
    float: none !important;
    width: 155px;
    min-height: 1px;
    padding-left: 15px;
    padding-right: 15px;
	padding-bottom: 15px;
	    margin-left: auto !important;
    margin-right: auto !important;
	display: none !important;
}


.carbon-header > .top > .controls {
    text-align: left !important;
    position: relative;
    width: auto !important;
    margin-left: auto !important;
    margin-right: auto !important;
	float: none !important;
    min-height: 1px;
    padding-left: 0;
    padding-right: 0;
	/* display: none !important; */
}


.btn-primary1, .btn-sm1, .btn1 {
all: unset !important;
cursor: pointer !important;

    color: #3CB8FF !important;
    
	border-bottom: dotted 1px !important;

}




.carbon-header > .top > .controls .change-city-container {
	/* display: none !important; */
    margin-left: 0%;
    margin-right: 0px;
    position: relative;
    float: none !important;
    width: fit-content !important;
    min-height: 1px;
    padding-left: 0 !important;
    padding-right: 0 !important;
	margin-left: auto !important;
    margin-right: auto !important;
}

.carbon-header > .top > .controls .change-city-container .change-city {

    padding-left: 0px !important;

}

.carbon-header > .top > * {

    margin: 19.299999999999997px 0 !important;
}




.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12, .col-xs-13, .col-sm-13, .col-md-13, .col-lg-13, .col-xs-14, .col-sm-14, .col-md-14, .col-lg-14, .col-xs-15, .col-sm-15, .col-md-15, .col-lg-15 {
  position: relative;
  min-height: 1px;
  padding-left: 15px;
  padding-right: 15px;
}
.col-xs-1, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9, .col-xs-10, .col-xs-11, .col-xs-12, .col-xs-13, .col-xs-14, .col-xs-15 {
  float: none !important;
}

.col-xs-5 {
  /* width: auto !important;
  padding: 0 15% 0 15% !important; */
  
   margin-left: auto !important;
  margin-right: auto !important;
}

.col-xs-pull-5 {
  right: 33.33333333333333%;
}

.col-xs-push-5 {
  left: 33.33333333333333%;
}

.col-xs-offset-5 {
  margin-left: auto !important;
  margin-right: auto !important;
}



legend {
    display: block;
    width: auto;
    padding: 0;
    margin-bottom: 20px;
    font-size: 21px;
    line-height: inherit;
    color: #626c77;
    border: 0;
    border-bottom: 1px solid #e5e5e5;
	 margin-left: auto !important;
  margin-right: auto !important;
}

.footer {
    min-width: auto !important;
    
    margin-top: 20%;
    padding: 10px 0;
}

.col-xs-10 {
    width: 100% !important;
}



  
  }
  
  
  
  
  .btn-primary1, .btn-sm1, .btn1 {
  font-family: "pt_sansregular";
    font-size: 14px;
    line-height: 1.428571429;
	width: max-content;
  }